Subject: RE: FW: 2002 Restricted Stock Allocation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 08:05:08 -0700 (PDT)

I would hope so.  I am not sure when Barney communicated the budget to you.  We don't usually use what Corp gives us for bonuses, because they don't really know.  We ususally use what we paid out previously.

 -----Original Message-----
From: 	Maddox, Lori  
Sent:	Monday, September 24, 2001 9:51 AM
To:	Botello, Mary
Cc:	Geaccone, Tracy
Subject:	RE: FW: 2002 Restricted Stock Allocation

When I talked to Barney about the budget, I was presuming that any bonuses and dividends paid to ETS employees that support EOTT would be embedded in the 2002 budget numbers that he provides us.  Is that not correct?